package com.bocloud.ims.entity.resource.hmc.params;

public class HmcNimInstallParams {

    private Long id;

    private Long lparProfileId;

    private String ipAddr;

    private String gateway;

    private String netmask;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getLparProfileId() {
        return lparProfileId;
    }

    public void setLparProfileId(Long lparProfileId) {
        this.lparProfileId = lparProfileId;
    }

    public String getIpAddr() {
        return ipAddr;
    }

    public void setIpAddr(String ipAddr) {
        this.ipAddr = ipAddr;
    }

    public String getGateway() {
        return gateway;
    }

    public void setGateway(String gateway) {
        this.gateway = gateway;
    }

    public String getNetmask() {
        return netmask;
    }

    public void setNetmask(String netmask) {
        this.netmask = netmask;
    }
}
